/* =============================================================================
   Contact Us Page CSS
   
   -------- Table of Contents --------
   1. Elements
   2. Header
   3. Section
   4. Footer
   5. Forms / Jquery Plugin CSS
   6. Mobile Layout
   -----------------------------------
   ========================================================================== */

/* =============================================================================
   Elements
   ========================================================================== */
em {
  text-decoration: underline;
}

/* =============================================================================
   3. Section
   ========================================================================== */
#main.contact {
  background: #0c1418;
  color: #fff;
}

#main.contact h3 {
  font: 300 1.4em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding-top: 0px;
}

#main.contact hr {
  margin: 25px auto;
  width: 85%;
}

#main.contact .left-column{
  border-right: solid 2px #fff;
}

#main.contact ul { 
  list-style: none;
  padding: 0 0 0 15px;
}

#main.contact ul a {
  color: #fff;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0,0,0,.4);
  transition: all 0.2s ease-in-out 0s;
}

#main.contact ul a:hover {
  color: #972A59;
}

.messages {
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #0C1418;
  float: left;
  font-weight: 400;
  padding: 0 15px;
}

.messages ul {
  color: red;
}
/* =============================================================================
   Forms / JQuery Plugins
   ========================================================================== */
input {
 clear: both;
 display: block;
 width: 60%;
 border: solid 1px #555;
 font: 300 1em 'SourceS Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

input[type='submit'],
input[type='reset'] {
  clear: none;
  float: right;  
  height: 40px;
  margin: 20px 10px;
  width: 85px;
}

input[type='radio'] {
  display: inline;
  width: auto;
}
label {
  clear: both;
  display: block;
  margin: 30px 0 0;
}

label[for='support'],
label[for='nairobi'],
label[for='south-africa'],
label[for='toronto'],
label[for='amtp'] {
  display: inline-block;
  width: 200px;
  margin: 10px 0;
}

textarea {
  width: 90%;
  height: 185px;
}

/**
* 6. Mobile Layout
**/
@media screen and (min-width: 961px) and (max-width: 1200px) {
  div.left-column {
    width: 35%;
  }
  div.right-column {
    width: 65%;
  }
}

@media screen and (min-width: 479px) and (max-width: 960px) {
  div.left-column {
    clear: both;
    float: none;
    margin-bottom: 30px;
    width: 100%;
  }

  #main.contact .left-column {
    border: none;
  }
  
  #main.contact .right-column {
    border:none;
    border-top: solid 2px #fff;
  }
  
  div.right-column {
    clear:both;
    float: none;
    width: 98%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 478px) {
  div.left-column {
    clear: both;
    float: none;
    margin-bottom: 30px;
    width: 100%;
  }

  #main.contact .left-column {
    border: none;
  }
  
  #main.contact .right-column {
    border-top: solid 2px #fff;
  }
  
  div.right-column {
    clear:both;
    float: none;
    margin: 0 auto;
    width: 98%;
  }
}